<?xml version="1.1" encoding="UTF-8"?>
<xliff version="1.2" xmlns="urn:oasis:names:tc:xliff:document:1.2">
  <file original="/plugin.properties" source-language="en-US" target-language="ja-JP" datatype="javapropertyresourcebundle">
    <header>
    </header>
    <body>
      <trans-unit id="babel://org.eclipse.wst.xml.ui.infopop/plugin.properties?key=pluginName" translate="no">
        <source>XML infopops</source>
        <target state="x-reviewed">XML infopops</target>
        <note from="k.ymoto@nifty.com">2008.07.03</note>
        <note from="tosiki.iga@nifty.ne.jp">2008.07.03</note>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.wst.xml.ui.infopop/plugin.properties?key=pluginProvider" translate="no">
        <source>Eclipse.org</source>
      </trans-unit>
    </body>
  </file>
</xliff>